@charset "utf-8";
.content {
	height: 300px;
	margin-bottom: 10px;
}
.top {
	height: 40px;
}
.bottom {
	height: auto;
}
.top_top {
	height: 40px;
}
.top_bottom {
	height: auto;
}
.top_left {
	float: left;
	height: auto;
	width: 700px;
}
.top_right {
	float: left;
	height: auto;
	width: auto;
}
#ddd {
}
